<?php get_header(); ?>
<?php global $qaleb;?>
<div class="ap_main">
<div class="container inn">
<div class="ap_news">
<div class="clearfix"></div>
<?php
	global $qaleb;
	if($qaleb['post-temp']=='0'){
		 qaleb_folder_template("inc/template","cat-1"); 
	}else if($qaleb['post-temp']=='1'){
		 qaleb_folder_template("inc/template","cat-2"); 
	}else if($qaleb['post-temp']=='2'){
		 qaleb_folder_template("inc/template","cat-3"); 
	}
?>
</div>
<div class="co-aside sidebar"><?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('index') ) : ?><?php endif; ?></div>
<div class="co-ads sidebar"><?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('ads') ) : ?><?php endif; ?></div>
</div><!----------container--------->
</div>
<?php get_footer(); ?>